.search-header {

    display: flex;

    align-items: center;

    justify-content: space-between;

    padding: 15px;

}



.search-container {


    max-width: 900px;

    margin: auto;

    padding: 20px;


}





.search-area input {


    width: 100%;

    font-size: 20px;

    padding: 15px;


    border-radius: 12px;

    border: 1px solid #aaa;


    font-family:
        "Noto Sans Sinhala",
        sans-serif;


}





#searchInfo {


    margin: 20px 0;

    font-size: 18px;

}





.result-card {


    background: white;

    padding: 20px;

    margin-bottom: 20px;

    border-radius: 12px;


    box-shadow:
        0 2px 10px rgba(0, 0, 0, .12);


}




.result-card h2 {


    margin-top: 0;


}





.result-card a {


    text-decoration: none;

    color: #5d4037;


}




.result-card p {


    line-height: 1.9;

    font-size: 17px;


}




.heading {


    font-weight: bold;

}




mark {


    background: #ffeb3b;

    padding: 2px 4px;


}




@media(max-width:600px) {


    .result-card {


        padding: 15px;


    }


    .result-card p {

        font-size: 16px;

    }


}